.version.magazalar /* version checker */
{
	color: #00001C;
	background-color: #4EB359;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 655px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu2854
{
	width: 0.01px;
	padding-bottom: 147px;
	margin-right: -10000px;
}

#u2854
{
	z-index: 20;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u2854-bw
{
	z-index: 20;
}

#u2873
{
	z-index: 21;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u3033-3
{
	z-index: 28;
	min-height: 64px;
	border-style: solid;
	border-color: #F0F0F0;
	background-color: #FFFFFF;
	position: fixed;
	top: 83px;
	border-width: 0px 0px 1px;
}

#u3033-3-bw
{
	z-index: 28;
}

#pu3132
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 167px;
	width: 43.95%;
	margin-left: 5.27%;
}

#u3132
{
	z-index: 2;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2889
{
	z-index: 3;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3048
{
	z-index: 4;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20.36%;
	background: transparent url("../images/aplus-u3048-fr.jpg") no-repeat center top;
	background-size: contain;
}

#u3138
{
	z-index: 5;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u2949
{
	z-index: 6;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3071
{
	z-index: 7;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20.36%;
	background: transparent url("../images/afistur.jpg") no-repeat center center;
	background-size: contain;
}

#u3144
{
	z-index: 11;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u3027
{
	z-index: 12;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3080
{
	z-index: 13;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20.36%;
	background: transparent url("../images/birmot.jpg") no-repeat center center;
	background-size: contain;
}

#pu2856-4
{
	width: 0.01px;
	padding-bottom: 83px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 31px;
}

#u2856-4
{
	z-index: 23;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -91px;
}

#u3042-4
{
	z-index: 31;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	letter-spacing: 0px;
	color: #B30033;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: normal;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -160px;
}

#u2996
{
	z-index: 27;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 123px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#u3126
{
	height: 32px;
	background-color: #00284A;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u3126-wrapper
{
	position: fixed;
	top: 99px;
	z-index: 39;
	left: 50%;
	margin-left: -1px;
	width: 0.27%;
	max-width: 1px;
}

#pu3135
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 167px;
	width: 43.95%;
	margin-left: 50.79%;
}

#u3135
{
	z-index: 8;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2995
{
	z-index: 9;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3059
{
	z-index: 10;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20.36%;
	background: transparent url("../images/acun_optik.jpg") no-repeat center center;
	background-size: contain;
}

#u3141
{
	z-index: 14;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u2979
{
	z-index: 15;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3068
{
	z-index: 16;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20.36%;
	background: transparent url("../images/setur-2.jpg") no-repeat center center;
	background-size: contain;
}

#u3147
{
	z-index: 17;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u3030
{
	z-index: 18;
	width: 167px;
	background-color: #FFFFFF;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u3083
{
	z-index: 19;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 19.77%;
	background: transparent url("../images/indir%20(1).jpg") no-repeat center center;
	background-size: contain;
}

#pu3129-4
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 107px;
	margin-left: 208px;
}

#u3129-4
{
	z-index: 35;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	letter-spacing: 0px;
	color: #00284A;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: normal;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 18px;
}

#u3150
{
	z-index: 40;
	width: 18px;
	height: 18px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 109px;
	left: 50%;
	margin-left: 119px;
	background: transparent url("../images/filter-tool-black-shape.png") no-repeat left top;
	background-size: contain;
}

#u2855
{
	z-index: 22;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


